[
	{
		"file": "game:itemtypes/toolhead/scythehead.json",
   		"dependsOn": [{ "modid": "obdoltools" }],
		"op": "addeach",
		"path": "/variantgroups/0/states/-",
		"value": [
			"carbonized"
		]
	}
]